<script>
  import welcome from "$lib/images/svelte-welcome.webp"
  import welcome_fallback from "$lib/images/svelte-welcome.png"
</script>

<svelte:head>
  <title>Home</title>
  <meta name="description" content="Svelte demo app" />
</svelte:head>

<section>
  <h3>Welcome</h3>
  <p>
    What is untracked is unmanaged. Start managing your life now. Stacking one
    little habit at a time.
  </p>
</section>

<style>
</style>
